#redeemcoupon a {color: #51B5C1 !important;
}


body#p-home { background-position:center top; background-attachment: inherit; color:#FFFFFF; font-size:11px; padding-top: -150px; background-color:white}
/*body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #000000 ;
	color: #fff;
	
}*/

a {
	color:#ffffff;
	text-decoration: none;
}
a:link{
	color: #51B5C1;
	text-decoration: none;
}

a:hover {
	color:#267A84;
	text-decoration:underline;
}


.c1 { color:#CCC }
.c1:hover { color:#4ad7fe }

.c2 { color:#000000 }
.c2:hover { color:#4ad7fe }

#cwrapper {
margin: auto;
}

#cwrapper2 {
margin: auto;
}

.container {
	
	margin: auto;
}

/* Header */

#headher {
	margin: auto;
	overflow: hidden;
	background: #000000 ;opacity:1;
	
}

#headher-content {
	overflow: hidden;
	width: 993px;
	height:70px;
	margin: 0px auto;
	padding: 0px 0px;
	text-align: inherit;
}

#logo {
	float: left;
	width: 262px;
	margin-left: -52px;
	margin-top: -10px;
	border: none;
	
	
	
}

/* Banner - Slider */
#container {margin:0 auto;position:relative;text-align:left;width:326px;}	
/* Sudo Slider */
#slider ul, #slider li{margin:0;padding:0;list-style:none;position:relative;display:block;}
#slider, #slider li {/* width: 970px; */overflow:hidden;}
/* // Sudo Slider */	
.prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}
.prevBtn, .nextBtn {display:block;width:30px;height:77px;position:absolute;left:5px;top:40px;z-index:1000;background:url(../images/btn_prev.png) no-repeat 0 0;cursor:pointer;}	
.nextBtn{left:350px;}														
.nextBtn {background:url(../images/btn_next.png) no-repeat 0 0;}	



#banner-wrapper {
	/* height: 390px; */
	/*width: 1150px;*/
	min-width: 970px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

#banner-content {
}

/*

#banner-content ul {
	margin: 15px;
	padding: 0px;
	list-style: none;
}
*/


/* End of banner wrapper  */


/* Five Column FEATURES Content */

#features-content {
	overflow: hidden;
	width: 895px;
	margin: 0px auto;
	padding: 20px 0px;
	text-align: inherit;
}



#features-content ul {
	margin: 15px;
	padding: 0px;
	list-style: none;
}

#features-content-wrapper {
	overflow: hidden;
	

}

#featcol1 {
	float: left;
	width: 177px;
	border: 1px solid #393737;
	
}



#featcol2 {
	float: left;
	width: 177px;
	border: 1px solid #393737;
}

#featcol3 {
	float: right;
	width: 177px;
	border: 1px solid #393737;
}    

#featcol4 {
	float: right;
	width: 177px;
	border: 1px solid #393737;
}

#featcol5 {
	float: right;
	width: 177px;
	border: 1px solid #393737;
}





/* End of Five Column FEATURES Content */


.orangecopy {
	color: #fb6200;
	font-weight:bold;
	font-size:13px;
	padding-left:5px;
}

.greencopy {
	color: #7dff00;
	font-weight:bold;
	font-size:13px;
	padding-left:5px;
}

.purplecopy {
	color: #a600e7;
	font-weight:bold;
	font-size:13px;
	padding-left:5px;
}

.whitecopy {
	color: #ffffff;
	font-weight:bold;
	font-size:14px;
	padding-left:1px;
}


/* Beginning of Default page SECURITY FOOTER  */

#securfoot-content {
	overflow: hidden;
	width: 1000px;
	margin: 0px auto;
	padding: 5px 1px;
	text-align: inherit;
}




#securfoot-content ul {
	margin: 15px;
	padding: 0px;
	list-style: none;
}

#securfoot-content-wrapper {
	overflow: hidden;
	position:relative;
	left:50px;
}

#securfoot1 {
	float: left;
	width: 307px;
	margin-right:23px;

	
}

#securfoot4 {
	float: left;
	width: 325px;
	height:148px;
	margin-right:5px;
	background: url('../images/jackpot33_background.jpg') bottom;
}




#securfoot2 {
	float: left;
	width: 325px;
	margin-right:5px;
	
}

#securfoot3 {
	float: left;
	width: 32px;
	
}    

/* End of Default page SECURITY FOOTER  */

/* Beginning of Default page VERSION 2 SECURITY FOOTER  */


#securfootv2-content {
	overflow: hidden;
	width: 898px;
	margin: 0px auto;
	padding: 5px 0px;
	text-align: inherit;
}




#securfootv2-content ul {
	margin: 15px;
	padding: 0px;
	list-style: none;
}

#securfootv2-content-wrapper {
	overflow: hidden;
	    ;

}

#securfootv21 {
	float: left;
	width: 258px;
	margin-right:5px;
	
	
}



#securfootv22 {
	float: left;
	width: 390px;
	margin-right:5px;
	border: 1px solid #393737;
	
}

#securfootv23 {
	float: left;
	width: 232px;
	
}    


/* End of Default page VERSION 2 SECURITY FOOTER  */







.megamoola {
	
	padding-left:78px;}

/* Beginning of hover over    */

.casino {
	display: block;
	width: 333px;
	height: 156px;
	background: url('../images/casino3.png') bottom;
	text-indent: -99999px;
}
.casino:hover {
	background-position: 0 0;
}
.bingo {
	display: block;
	width: 333px;
	height: 156px;
	background: url('../images/bingo1.png') bottom;
	text-indent: -99999px;
}
.bingo:hover {
	background-position: 0 0;
}

.winners:hover {
	background-position: 0 0;
}

.latestgames {
	display: block;
	width: 333px;
	height: 156px;
	background: url('../images/latesgames3.png') bottom;
	text-indent: -99999px;
}
.latestgames:hover {
	background-position: 0 0;
}

.mobile {
	display: block;
	width: 333px;
	height: 156px;
	background: url('../images/mobile3.png') bottom;
	text-indent: -99999px;
}
.mobile:hover {
	background-position: 0 0;
}
.sign {
	display: block;
	width: 333px;
	height: 156px;
	background: url('../images/sign3.png') bottom;
	text-indent: -99999px;
}
.sign:hover {
	background-position: 0 0;
}

.reward {
	display: block;
	width: 333px;
	height: 156px;
	background: url('../images/reward3.png') bottom;
	text-indent: -99999px;
}
.reward:hover {
	background-position: 0 0;
}

/*.support {
	display: block;
	width: 333px;
	height: 156px;
	background: url('../images/support5.png') bottom;
	text-indent: -99999px;
}
.support:hover {
	background-position: 0 0;
}*/
.jackpot {
	display: block;
	width: 333px;
	height: 156px;
	background: url('../images/jackpot3.png') bottom;
	text-indent: -99999px;
}
.jackpot:hover {
	background-position: 0 0;
}




article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}

a img{border:0}figure{position:relative}figure img{width:100%}.container {padding-left: 20px;padding-right: 20px;}
.row {width: 100%;max-width: 1140px;min-width: 755px;margin: 15px auto;overflow: hidden;}
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {margin-right: 3.8%;float: left;min-height: 1px;}
.row .onecol {width: 4.85%;}
.row .twocol {width: 13.45%;}
.row .threecol {width: 21.50%;}
.row .fourcol {width: 30.75%;}
.row .fivecol {width: 39.45%;}
.row .sixcol {width: 48%;}
.row .sevencol {width: 56.75%;}
.row .eightcol {width: 65.4%;}
.row .ninecol {width: 74.05%;}
.row .tencol {width: 82.7%;}
.row .elevencol {width: 91.35%;}
.row .twelvecol {width: 100%;float: left;}
.last {margin-right: 0;} 
object, embed {max-width: 100%;}


<!--footer from pg old site-->
.footer{min-height:450px;}
.footer h2{font-size: 19px;
padding: 10px 0;
background: #07594b !important;
height: 21px;
width: 100%;
color: #FFF;
text-transform: uppercase;
text-align: left;
padding-left: 15px;
padding-top: 14px;
margin-bottom: 5px;
margin-top: 20px;
border: none;
}

.footer h3{cursor:pointer;color:#0c7e6b; text-align:left; font-size:13px; text-transform:uppercase; line-height: 20px; !important}
.footer h3 a{cursor:pointer;color:#0c7e6b; text-align:left; font-size:13px; text-transform:uppercase; line-height: 20px; !important}
.footer h3 a:visited{cursor:pointer;color:#0c7e6b; text-align:left; font-size:13px; text-transform:uppercase; line-height: 20px; !important}
.footer h3 a:hover{cursor:pointer;color:#0c7e6b; text-align:left; font-size:13px; text-transform:uppercase; line-height: 20px; !important}
.footer h3 a:active{cursor:pointer;color:#0c7e6b; text-align:left; font-size:13px; text-transform:uppercase; line-height: 20px; !important}



.footer ul{margin:0 0 20px 0;}
.footer ul li{padding:3px;cursor:pointer;color:#0c7e6b; text-align:left; font-size:13px; text-transform:uppercase; line-height: 20px; text-decoration:none !important}
.footer ul li a{color:#ffffff !important;text-decoration:none; !important}
.footer ul li a:visited{color:#ffffff !important;text-decoration:none; !important}
.footer ul li a:hover{color:#ffffff !important;text-decoration:none; !important}
.footer ul li a:active{color:#ffffff !important;text-decoration:none; !important}

.footer li:hover{background-color:rgba(255,255,255,0.15);}

.footer p{margin:20px 0;text-transform:uppercase;font-size:90%;}
.footer p img{margin-bottom:-13px;padding:0 10px}
.footer-chips {
	position: absolute;
	margin-left: 860px;
	margin-top: 243px;	
}
article.footer.row {
margin: 0 auto !important;
padding: 15px 0 !important;
}
.footer-bg {
	display: block;
  width: 1200x;
  background: url('/images/footer/footer_bg.jpg') top;
  background-size: cover;
  padding-top: 25px;
  height: 512px;
}
.gamerules p{
	font-size:14px;

	color: #777;
}

}
.gamerules a:link{
	font-size:14px !important;
	text-transform:uppercase !important;
	color:#fff  !important;
}
.gamerules a:visited{
	font-size:14px !important;
	color: #000  !important;
	
}
.gamerules a:hover{
	font-size:14px !important;
	text-decoration:underline !important;
	background:none !important;
}
.gamerules a:active{
	font-size:14px !important;
	color:#000  !important;
}




@media screen and (max-width: 980px) , screen and (max-height: 768px) {

	body:not(#p-promoterms) {zoom:85%;position: relative;overflow-x: hidden;}

#banner-wrapper {
    min-width: 85%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
}
